
Cristian-Jose - Support #2086

Refinamiento del sistema

09/26/2022 06:07 PM - José Diaz

Status: New Start date: 11/01/2022

Priority: Normal Due date: 11/10/2022

Assignee:  % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizarán tareas de refinamiento a los módulos implementados, para lograr mejorar los mismos de manera general.

History

#1 - 09/26/2022 06:08 PM - José Diaz

- File calendar.png added

- Due date changed from 11/04/2022 to 11/10/2022

- Estimated time changed from 16.00 to 50.00

#2 - 12/15/2022 10:27 AM - Cristian Fritis

- % Done changed from 0 to 100

Files

calendar.png 622 Bytes 09/26/2022 José Diaz
